.main-hidden{
    overflow: hidden;
}

/* menu-toggle */
.menu-toggle {
    cursor: pointer;
    display: flex;
    align-items: center;
    color: var(--color-primary);
    text-align: center;
    transition: all .3s ease-in-out;
}

.menu-toggle .toggle-iconfont {
    transition: 0.4s;
    position: relative;
    z-index: 20;
    float: right;
    cursor: pointer;
    width: 1.25vw;
    height: 0.9375vw;
    margin: 0 auto;
}

.menu-toggle .toggle-iconfont span {
    display: block;
    width: 100%;
    margin-top: 0.416667vw;
    height: var(--size-2);
    background: var(--color-primary);
    position: relative;
    cursor: pointer;
}

.menu-toggle span:after,
.menu-toggle span:before {
    content: "";
    position: absolute;
    display: inline-block;
    left: 0;
    width: 1.25vw;
    height: var(--size-2);
    background-color: var(--color-primary);
    -webkit-transition-duration: .3s, .3s;
    -moz-transition-duration: .3s, .3s;
    -ms-transition-duration: .3s, .3s;
    -o-transition-duration: .3s, .3s;
    transition-duration: .3s, .3s;
    -webkit-transition-delay: .3s, 0s;
    -moz-transition-delay: .3s, 0s;
    -ms-transition-delay: .3s, 0s;
    -o-transition-delay: .3s, 0s;
    transition-delay: .3s, 0s
}

.menu-toggle span:before {
    top: -0.416667vw;
    -webkit-transition-property: top, transform;
    -moz-transition-property: top, transform;
    -ms-transition-property: top, transform;
    -o-transition-property: top, transform;
    transition-property: top, transform;
    transform-origin: 0 50%;
}

.menu-toggle span:after {
    bottom: -0.416667vw;
    width: .78125vw;
    -webkit-transition-property: bottom, transform;
    -moz-transition-property: bottom, transform;
    -ms-transition-property: bottom, transform;
    -o-transition-property: bottom, transform;
    transition-property: bottom, transform;
    transform-origin: 0 50%;
}
.menu-toggle.open span:after,
.menu-toggle.open span:before{
    width: 1.25vw;
}
.menu-toggle.open span:before {
    top: -0.416667vw;
    -webkit-transform: rotate(42deg);
    -ms-transform: rotate(42deg);
    -o-transform: rotate(42deg);
    transform: rotate(42deg);
}

.menu-toggle.open span:after {
    bottom: -0.416667vw;
    -webkit-transform: rotate(-42deg);
    -ms-transform: rotate(-42deg);
    -o-transform: rotate(-42deg);
    transform: rotate(-42deg);
}

.menu-toggle.open .toggle-iconfont span {
    background-color: transparent !important;
}

@media screen and (max-width: 1920px) {
    .menu-toggle .toggle-iconfont {
        width: 24px;
        height: 18px;
        transform: scale(1.1);
    }

    .menu-toggle .toggle-iconfont span {
        margin-top: 8px;
        height: 2px;
    }

    .menu-toggle span:after,
    .menu-toggle span:before {
        width: 24px;
        height: 2px;
    }

    .menu-toggle span:before {
        top: -8px;
    }

    .menu-toggle span:after {
        bottom: -8px;
        width: 15px;
    }

    .menu-toggle.open span:after, 
    .menu-toggle.open span:before{
        width: 24px;
    }

    .menu-toggle.open span:before {
        top: -8px;
    }

    .menu-toggle.open span:after {
        bottom: -8px;
    }
}


/* menu-toggle END */

/*swiper-button*/
.ala-swiper .swiper-button-prev,
.ala-swiper .swiper-button-next {
    position: absolute;
    top: 50%;
    margin-top: -.9375vw;
    width: 1.875vw;
    height: 1.875vw;
    z-index: 98;
    background: none;
    background: unset;
    color: var(--color-primary);
    border-radius: 50%;
}

.ala-swiper.is-white .swiper-button-prev,
.ala-swiper.is-white .swiper-button-next {
    color: #fff;
}

.ala-swiper .swiper-button-next.swiper-button-disabled,
.ala-swiper .swiper-button-prev.swiper-button-disabled {
    color: var(--border-color);
    opacity: 1;
}

.ala-swiper .swiper-button-prev:not(.ala-swiper .swiper-button-disabled):hover:after,
.ala-swiper .swiper-button-next:not(.ala-swiper .swiper-button-disabled):hover:after {
    color: var(--color-primary);
}

.ala-swiper .swiper-button-next:after,
.ala-swiper .swiper-button-prev:after {
    font-size: 1.2vw;
    font-weight: lighter;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.ala-swiper .swiper-button-next:after,
.ala-swiper .swiper-button-prev:after {
    content: "\e607";
    font-family: "iconfont";
}

.ala-swiper .swiper-button-prev:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.ala-swiper .swiper-button-prev,
.ala-swiper .swiper-container-rtl .swiper-button-next {
    left: 0;
}

.ala-swiper .swiper-button-next,
.ala-swiper .swiper-container-rtl .swiper-button-prev {
    right: 0;
}

.ala-swiper .swiper-button-next:after,
.ala-swiper .swiper-button-prev:after {
    position: relative;
    right: 0;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
@media screen and (max-width: 1439px) {
    .ala-swiper .swiper-button-prev,
    .ala-swiper .swiper-button-next {
        width: 27px;
        height: 27px;
        margin-top: -13.5px;
    }

    .ala-swiper .swiper-button-next:after,
    .ala-swiper .swiper-button-prev:after {
        font-size: 18px;
    }
}
/*swiper-button END*/

/*.swiper-pagination*/
.swiper-pagination {
    left: 0;
    right: 0;
    text-align: center;
    bottom: 0;
}

.swiper-pagination-bullet {
    position: relative;
    background-color: unset;
    position: relative;
    width: 1.25vw;
    height: 1.25vw;
    border-radius: 1.25vw;
    opacity: 1;
    transition: all .3s ease-in-out;
    background-color: unset !important;
    border: 1.5px solid transparent !important;
    margin: 0 .3125vw !important;
}

.swiper-pagination-bullet-active {
    border-color: var(--color-secondary) !important;
}

.swiper-pagination-bullet::after {
    content: "";
    top: 50%;
    left: 50%;
    position: absolute;
    content: "";
    display: block;
    width: .3125vw;
    height: .3125vw;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    background-color: var(--color-text-secondary-grey);
}

.swiper-pagination-bullet-active::after {
    background-color: var(--color-secondary) !important;
}

.is-white .swiper-pagination-bullet-active {
    border-color: #fff !important;
}
.is-white .swiper-pagination-bullet-active::after,
.is-white .swiper-pagination-bullet::after {
    background-color: #fff !important;
}

@media screen and (max-width: 1439px) {
    .swiper-pagination-bullet {
        width: 18px;
        height: 18px;
        border-radius: 18px;
        margin: 0 5px;
    }

    .swiper-pagination-bullet::after {
        width: 5px;
        height: 5px;
    }

    .swiper-button-prev,
    .swiper-button-next {
        width: 27px;
        height: 27px;
        margin-top: -13.5px;
    }

    .swiper-button-next:after,
    .swiper-button-prev:after {
        font-size: 18px;
    }
}

/*.swiper-pagination EMD*/


/* swiper-btn */
.swiper-btn-wrapper{
    display: flex;
    align-items: center;
    justify-content: center;
}
.swiper-btn {
    display: flex;
    align-items: center;
    justify-content: center;
}

.swiper-btn .swiper-button-next,
.swiper-btn .swiper-button-prev {
    width: var(--size-48);
    height: var(--size-48);
    border-radius: 50%;
    background: transparent;
    border: var(--size-1) solid var(--color-secondary);
    position: static;
    font-size: var(--size-16);
    color: var(--color-secondary);
    margin-top: unset;
}

.swiper-btn.is-white .swiper-button-next,
.swiper-btn.is-white .swiper-button-prev{
    /* border: var(--size-1) solid #fff; */
    background-color: rgba(255, 255, 255, .2);
    border: unset;
}
.swiper-btn .swiper-button-next:not(.swiper-button-disabled):hover,
.swiper-btn .swiper-button-prev:not(.swiper-button-disabled):hover{
    background-color: var(--color-secondary);
}

.swiper-btn .swiper-button-next:not(.swiper-button-disabled):hover:after,
.swiper-btn .swiper-button-prev:not(.swiper-button-disabled):hover:after{
    color: #fff!important;
}

.swiper-btn.is-white .swiper-button-next:not(.swiper-button-disabled):hover,
.swiper-btn.is-white .swiper-button-prev:not(.swiper-button-disabled):hover{
    background-color: #fff;
}
.swiper-btn.is-white .swiper-button-next:not(.swiper-button-disabled):hover:after,
.swiper-btn.is-white .swiper-button-prev:not(.swiper-button-disabled):hover:after{
    color: var(--color-secondary)!important;
}

.swiper-btn .swiper-button-next:after,
.swiper-btn .swiper-button-prev:after {
    content: "\e635";
    font-family: "iconfont";
    font-size: inherit;
}
.swiper-btn .swiper-button-prev:after {
    content: "\e638";
    transform: rotate(0);
}
.swiper-btn .swiper-button-prev+.swiper-button-next {
    margin-left: var(--size-12);
}

.swiper-btn .swiper-button-prev.swiper-button-disabled,
.swiper-btn .swiper-button-next.swiper-button-disabled {
    background: transparent;
    border: var(--size-1) solid var(--color-text-placeholder);
    color: var(--color-text-secondary);
    cursor: no-drop;
    opacity: .5;
}

.swiper-btn.is-solid .swiper-button-next,
.swiper-btn.is-solid .swiper-button-prev{
    background-color: var(--color-secondary);
    color: #fff;
    border-color: var(--color-secondary);
    position: relative;
    left: unset;
    right: unset;
    top: unset;
    bottom: unset;
}
.swiper-btn.is-solid .swiper-button-next:before,
.swiper-btn.is-solid .swiper-button-prev:before{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border-radius: 50%;
    border: var(--size-1) dotted var(--color-primary);
    transform: scale(1.3);
    opacity: .4;
}
.swiper-btn.is-solid .swiper-button-prev.swiper-button-disabled,
.swiper-btn.is-solid .swiper-button-next.swiper-button-disabled{
    background-color: transparent;
    color: var(--color-secondary);
}

.swiper-btn.is-solid.is-white .swiper-button-next,
.swiper-btn.is-solid.is-white .swiper-button-prev{
    background-color: #fff;
    color: var(--color-primary);
    border-color: #fff;
}
.swiper-btn.is-solid.is-white .swiper-button-next:before,
.swiper-btn.is-solid.is-white .swiper-button-prev:before{
    border: var(--size-1) dotted #fff;
}
.swiper-btn.is-solid.is-white .swiper-button-prev.swiper-button-disabled,
.swiper-btn.is-solid.is-white .swiper-button-next.swiper-button-disabled{
    background-color: transparent;
    color: #fff;
}

.swiper-btn .swiper-pagination{
    position: static;
    width: unset;
    display: inline-flex;
    align-items: center;
    padding: 0 var(--size-18);
}

.swiper-btn .swiper-pagination-progressbar{
    background-color: #E8E8E8;
    height: var(--size-4);
    border-radius: var(--size-4);
    overflow: hidden;
    flex: 1;
}
.swiper-btn .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{
    background-color: var(--color-primary);
    height: var(--size-4);
    border-radius: var(--size-4)!important;
}

/* swiper-btn END */

.swiper-container {
    overflow: hidden;
    width: 100%;
    height: 100%;
}

/*block*/
.block {
    padding: 6.25vw 0;
    position: relative;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    /* overflow: hidden; */
}

.block.small-block {
    padding: var(--size-80) 0;
}

.block>* {
    position: relative;
    z-index: 9;
}
.theme-grey,
.block.grey {
    background-color: var(--bg-grey);
}

.block.bg_primary {
    background-color: var(--color-primary);
}

.block.darkGrey {
    background-color: #F0F0F0;
}

.block.bg {
    background-attachment: fixed;
}

.block.bg>* {
    position: relative;
    z-index: 9;
}

.block.bg:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .65);
    z-index: 0;
}

.block.bg .container,
.block.color_white .container {
    z-index: 2;
    position: relative;
    color: #fff;
}

.color_white {
    color: #fff;
}

@media screen and (max-width:991px) {
    .block {
        padding: 50px 0;
    }
    .block.small-block {
        padding: 40px 0;
    }
}

/*block END*/

/* ala-section */
/* .ala-section+.ala-section {
    margin-top: 6.25vw;
} */
/* .ala-section.is-small+.ala-section.is-small,
.block.small-block .ala-section+.ala-section {
    margin-top: var(--size-80);
} */

.ala-section{
    margin-top: var(--size-80);
}

@media screen and (max-width:991px) {
    /* .ala-section+.ala-section {
        margin-top: 50px;
    } */
    /* .ala-section.is-small+.ala-section.is-small,
    .block.small-block .ala-section+.ala-section{
        margin-top: 40px;
    } */
    .ala-section{
        margin-top: 40px;
    }
}

/* ala-section END */

/*index_title*/
.index_title {
    position: relative;
    line-height: 1.2;
    color: var(--color-text-primary);
    margin-bottom: var(--size-40);
}
.index_title .sub-title{
    margin-bottom: var(--size-15);
}
.index_title .title{
    font-weight: 500;
    position: relative;
}
.index_title .desc{
    font-weight: normal;
    line-height: 1.5;
}
.index_title .desc strong{
    font-weight: 500;
}

.color_white .index_title{
    color: #fff;
}

/*index_title END*/

.row-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -moz-box;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-align-items: stretch;
    align-items: stretch;
}

.layui-row.row-flex:after,
.layui-row.row-flex:before {
    content: none;
}

#button-to-top {
    background: var(--color-primary);
    position: fixed;
    z-index: 997;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: var(--size-60);
    height: var(--size-60);
    bottom: var(--size-100);
    right: var(--size-24);
    border-radius: 50%;
    text-align: center;
    color: #eee;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    border: var(--size-1) solid #fff;
    /* margin-top: var(--size-9-reverse); */
}
#button-to-top:hover{
    background-color: var(--color-secondary);
}
#button-to-top .iconfont{
    transform: rotate(90deg);
    line-height: 1;
}
#button-to-top span{
    display: block;
    margin-top: var(--size-9-reverse);
    padding-top: var(--size-6);
}

.anchor {
    position: relative;
    display: block;
    padding-top: var(--size-80);
    margin-top: var(--size-80-reverse);
    z-index: -1;
}

/* header */
header{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    transition: all .4s ease-in-out;
    box-shadow: unset;
    z-index: 999;
    padding-top: var(--size-30);
}
header .logo a{
    display: inline-block;
}
header .logo img{
    height: var(--size-72);
}

@media screen and (max-width: 991px) {
    header .menu-toggle{
        display: flex;
        width: var(--size-100);
        height: var(--size-100);
        position: absolute;
        right: 0;
    }
    header .logo img{
        height: var(--size-60);
    }
}
@media screen and (max-width: 678px) {
    header .logo img{
        height: var(--size-48);
    }
}
/* header END */

/* banner */
.banner{
    min-height: 41.66666vw;
    max-height: 100vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    position: relative;
}
.banner .banner-text{
    padding-top: calc(var(--size-72) + var(--size-30) + var(--size-48));
    padding-bottom: var(--size-80);
}
/* banner END */


/*footer*/
footer {
    position: relative;
    overflow: hidden;
    background: var(--color-primary);
    background-size: 100% auto;
}

footer,
footer a,
footer a:visited {
    color: rgba(255, 255, 255, 1);
}

footer a:hover,
footer a:focus {
    color: #8D5C21;
}

/* footer a:hover {
    text-decoration: underline;
} */

.footer-copyright {
    /* padding: var(--size-20) 0; */
}

.footer-article {
    /* border-top: .5px solid rgba(255, 255, 255, .5); */
    display: flex;
    padding: var(--size-40) 0;
    text-align: center;
    align-items: center;
    justify-content: center;
}
.footer-article img{
    height: auto;
    width: 16.54vw;
    object-fit: cover;
}
.footer-article span {
    padding: 0 var(--size-20);
    display: block;
}
@media screen and (max-width:991px){
    .footer-article{
        display: block;
    }
    .footer-article img{
        width: 240px;
    }
    .footer-article span {
        padding: var(--size-20) 0;
    }
}

/* footer END */


.overview-tag{
    display: flex;
    align-items: center;
    margin-top: var(--size-40);
}
.overview-tag .line{
    flex: 1;
    height: var(--size-1);
    opacity: .3;
    background: linear-gradient( 270deg, #161D8F 0%, rgba(22,29,143,0) 100%);
}
.overview-tag .line.right-line{
    background: linear-gradient( 135deg, #161D8F 0%, rgba(22,29,143,0) 100%);
}
.overview-tag .tags{
    padding: 0 var(--size-36);
}

@media screen and (max-width: 767px) {
    .overview-tag .ala-tag{
        padding: var(--size-9) var(--size-20);
    }
    .overview-tag .tags{
        padding: 0 var(--size-20);
    }
}

.bg2{
    background: #F8F9FC url(../images/bg2.jpg) right bottom no-repeat;
    background-size: cover;
}

@media screen and (max-width: 991px) {
    .bg2{
        background-size: contain;
    }
}

.card-list-2 .ala-card{
    display: flex;
    align-items: center;
}
.card-list-2 .ala-card .text-box{
    flex: 1;
    border-left: var(--size-1) solid var(--border-color);
    padding-left: var(--size-20);
}
.card-list-2 .ala-card .img-box{
    padding-right: var(--size-20);
}
.card-list-2 .ala-card .img-box .icon{
    width: var(--size-40);
    height: var(--size-40);
    object-fit: contain;
}
.card-list-2 .ala-card .ala-card_head{
    padding-bottom: var(--size-6);
}


.contact-container{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.contact-container .text-box{
    flex: 1;
}
.contact-container .text-box .title{
    display: inline-block;
    position: relative;
    line-height: 1.3;
    margin-bottom: var(--size-20);
    font-weight: 500;
}
.contact-container .text-box .title:before{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    height: var(--size-12);
    background-color: var(--color-primary);
    opacity: .2;
}
.contact-container .text-box .title span{
    position: relative;
}
.contact-container .qrcode-box{
    text-align: center;
    padding-left: var(--size-60);
}
.contact-container .qrcode-box .img-box{
    width: calc(var(--size-100)*1.5);
    height: calc(var(--size-100)*1.5);
    background: url(../images/qrcode-bg.png) center center no-repeat;
    background-size: 100% 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}
.contact-container .qrcode-box .img-box img{
    width: 85%;
    height: 85%;
    object-fit: contain;
}
.contact-container .qrcode-box .text{
    color: var(--color-text-secondary);
    margin-top: var(--size-20);
}
@media screen and (max-width: 767px) {
    .contact-container{
        display: block;
    } 
    .contact-container .qrcode-box{
        padding-left: 0;
        padding-top: var(--size-45);
    }
}


.mce-content-body strong{
    color: var(--color-text-primary);
}
.color_white .mce-content-body strong{
    color: #fff;
}

@media screen and (max-width: 767px) {
    .mce-content-body table th, .mce-content-body table td{
        padding: var(--size-15) var(--size-12);
    }
    .mce-content-body .ala-tag.is-small{
        padding: var(--size-9);
        border-radius: var(--size-6);
    }
    .mce-content-body .ala-tag.is-small span{
        display: inline-block;
        min-width: 2em;
    }
}